Subject: Using gdb-5.0 to debug arm target question

From: "cschiu" <[email-masked]>
Date: Wed, 7 Jun 2000 16:10:00 -0000

Hello all

I want to use gdb-5.0 to debug my ARM small program on SamSung SNDS 100
board.
I connect serial line from my PC to Embedded ICE and JPAG to SNDS 100 board.
When I start gdb and type "target rdi /dev/ttyS1" .
I get the result:
"RDI_Open: Undefined error message, should reset target"
I debug the gdb and find the return code is adp_timeout_on_open.

I can make sure some packets have transmitted(from /proc/tty/driver) ,but
not received any packets.
Dose everybody can figure out where is wrong or more advance settings want
to be set ?

Best regards,
Kevin

unsubscribe: body of `unsubscribe linux-arm' to [email-masked]
++        Please use [email-masked] for           ++
++                        kernel-related discussions.                      ++